libGLESv1_CM.so.1 libgles1 (>= 0.2.999) | libgles1-mesa
#MISSING: 390.141# AllocExecPages@Base 390.59
 FindNextStringToken@Base 390.59
#MISSING: 390.141# FreeExecPages@Base 390.59
 IntersectionExtensionStrings@Base 390.59
 IsTokenInString@Base 390.59
#MISSING: 361# NvGlEsInit@Base 331
 SplitString@Base 390.59
 UnionExtensionStrings@Base 390.59
 (arch=ppc64el)entry_generate_default_code@Base 390.59
 entry_get_patch_address@Base 390.141
#MISSING: 390.141# entry_get_patch_addresses@Base 390.59
 entry_get_public@Base 390.59
#MISSING: 390.141# entry_init_public@Base 390.59
 entry_patch_finish@Base 390.59
 entry_patch_start@Base 390.59
 entry_restore_entrypoints@Base 390.141
 entry_save_entrypoints@Base 390.141
 entry_stub_size@Base 390.59
 entry_type@Base 390.59
 glActiveTexture@Base 331
 glAlphaFunc@Base 331
 glAlphaFuncx@Base 331
 glBindBuffer@Base 331
 glBindTexture@Base 331
 glBlendFunc@Base 331
 glBufferData@Base 331
 glBufferSubData@Base 331
 glClear@Base 331
 glClearColor@Base 331
 glClearColorx@Base 331
 glClearDepthf@Base 331
 glClearDepthx@Base 331
 glClearStencil@Base 331
 glClientActiveTexture@Base 331
 glClipPlanef@Base 331
 glClipPlanex@Base 331
 glColor4f@Base 331
 glColor4ub@Base 331
 glColor4x@Base 331
 glColorMask@Base 331
 glColorPointer@Base 331
 glCompressedTexImage2D@Base 331
 glCompressedTexSubImage2D@Base 331
 glCopyTexImage2D@Base 331
 glCopyTexSubImage2D@Base 331
 glCullFace@Base 331
#MISSING: 334# glCurrentPaletteMatrixOES@Base 331
 glDeleteBuffers@Base 331
 glDeleteTextures@Base 331
 glDepthFunc@Base 331
 glDepthMask@Base 331
 glDepthRangef@Base 331
 glDepthRangex@Base 331
 glDisable@Base 331
 glDisableClientState@Base 331
 glDrawArrays@Base 331
 glDrawElements@Base 331
#MISSING: 361# glDrawTexfOES@Base 331
#MISSING: 361# glDrawTexfvOES@Base 331
#MISSING: 361# glDrawTexiOES@Base 331
#MISSING: 361# glDrawTexivOES@Base 331
#MISSING: 361# glDrawTexsOES@Base 331
#MISSING: 361# glDrawTexsvOES@Base 331
#MISSING: 361# glDrawTexxOES@Base 331
#MISSING: 361# glDrawTexxvOES@Base 331
 glEnable@Base 331
 glEnableClientState@Base 331
 glFinish@Base 331
 glFlush@Base 331
 glFogf@Base 331
 glFogfv@Base 331
 glFogx@Base 331
 glFogxv@Base 331
 glFrontFace@Base 331
 glFrustumf@Base 331
 glFrustumx@Base 331
 glGenBuffers@Base 331
 glGenTextures@Base 331
 glGetBooleanv@Base 331
 glGetBufferParameteriv@Base 331
 glGetClipPlanef@Base 331
 glGetClipPlanex@Base 331
 glGetError@Base 331
 glGetFixedv@Base 331
 glGetFloatv@Base 331
 glGetIntegerv@Base 331
 glGetLightfv@Base 331
 glGetLightxv@Base 331
 glGetMaterialfv@Base 331
 glGetMaterialxv@Base 331
 glGetPointerv@Base 331
 glGetString@Base 331
 glGetTexEnvfv@Base 331
 glGetTexEnviv@Base 331
 glGetTexEnvxv@Base 331
 glGetTexParameterfv@Base 331
 glGetTexParameteriv@Base 331
 glGetTexParameterxv@Base 331
 glHint@Base 331
 glIsBuffer@Base 331
 glIsEnabled@Base 331
 glIsTexture@Base 331
 glLightModelf@Base 331
 glLightModelfv@Base 331
 glLightModelx@Base 331
 glLightModelxv@Base 331
 glLightf@Base 331
 glLightfv@Base 331
 glLightx@Base 331
 glLightxv@Base 331
 glLineWidth@Base 331
 glLineWidthx@Base 331
 glLoadIdentity@Base 331
 glLoadMatrixf@Base 331
 glLoadMatrixx@Base 331
#MISSING: 334# glLoadPaletteFromModelViewMatrixOES@Base 331
 glLogicOp@Base 331
 glMaterialf@Base 331
 glMaterialfv@Base 331
 glMaterialx@Base 331
 glMaterialxv@Base 331
#MISSING: 334# glMatrixIndexPointerOES@Base 331
 glMatrixMode@Base 331
 glMultMatrixf@Base 331
 glMultMatrixx@Base 331
 glMultiTexCoord4f@Base 331
 glMultiTexCoord4x@Base 331
 glNormal3f@Base 331
 glNormal3x@Base 331
 glNormalPointer@Base 331
 glOrthof@Base 331
 glOrthox@Base 331
 glPixelStorei@Base 331
 glPointParameterf@Base 331
 glPointParameterfv@Base 331
 glPointParameterx@Base 331
 glPointParameterxv@Base 331
 glPointSize@Base 331
 glPointSizePointerOES@Base 361.45
 glPointSizex@Base 331
 glPolygonOffset@Base 331
 glPolygonOffsetx@Base 331
 glPopMatrix@Base 331
 glPushMatrix@Base 331
 glReadPixels@Base 331
 glRotatef@Base 331
 glRotatex@Base 331
 glSampleCoverage@Base 331
 glSampleCoveragex@Base 331
 glScalef@Base 331
 glScalex@Base 331
 glScissor@Base 331
 glShadeModel@Base 331
 glStencilFunc@Base 331
 glStencilMask@Base 331
 glStencilOp@Base 331
 glTexCoordPointer@Base 331
 glTexEnvf@Base 331
 glTexEnvfv@Base 331
 glTexEnvi@Base 331
 glTexEnviv@Base 331
 glTexEnvx@Base 331
 glTexEnvxv@Base 331
 glTexImage2D@Base 331
 glTexParameterf@Base 331
 glTexParameterfv@Base 331
 glTexParameteri@Base 331
 glTexParameteriv@Base 331
 glTexParameterx@Base 331
 glTexParameterxv@Base 331
 glTexSubImage2D@Base 331
 glTranslatef@Base 331
 glTranslatex@Base 331
 glVertexPointer@Base 331
 glViewport@Base 331
#MISSING: 334# glWeightPointerOES@Base 331
 glvnd_asprintf@Base 390.59
 glvnd_byte_swap16@Base 390.59
 glvnd_vasprintf@Base 390.59
 stub_cleanup@Base 390.141
 stub_find_public@Base 390.59
#MISSING: 390.141# stub_get_addr@Base 390.59
 stub_get_patch_callbacks@Base 390.59
#MISSING: 390.141# stub_get_slot@Base 390.59
